GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

OGRRawPoint Member List

This is the complete list of members for OGRRawPoint, including all inherited members.

OGRRawPoint() | OGRRawPoint | inline
OGRRawPoint(double xIn, double yIn) | OGRRawPoint | inline
x | OGRRawPoint |
y | OGRRawPoint |

Generated for GDAL by 1.8.9.1.